<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@1101D3=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@1155E4=0BB6</action>
    </script>
  </cheat>

  <cheat desc="Minimum Lap Time">
    <script state="run">
      <action>maincpu.pd@1155EC=00000000</action>
    </script>
  </cheat>

  <cheat desc="Minimum Total Time">
    <script state="run">
      <action>maincpu.pd@1155F4=00000000</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
